credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 314c28a3-f90a-4067-9ad9-deb422c95661
      project-domain-name: Default
      tenant-name: juju_epc-f356846f-f55f-471d-9342-e6a287476927
      user-domain-name: Default
      username: juju_network_discovery_bug